body 
{
	text-align:center;
	font-size: medium;
	margin: auto;
	background-color: #ffffff;
}
	
div.clearboth
{
	clear: both;
}

#frame 
{
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: left;
}
		
a 
{
	text-decoration: none;
}
a:visited 
{
	color: blue;
}
a:hover 
{
	color: #666666;
}

#contentheader 
{
	background: #fff
}
#contentheaderlogo
{
	float: left; 
}
#contentheaderbanner
{
	float: left; 
	width: 512px; 
	margin-top: 15px;
	padding-left: 0px; 
	background-color: #ffffff; 
	text-align: right; 
	/*border-top: solid #3D6FA0 6px;*/
	/*vertical-align: bottom; */
}
#contentheaderbanner img.imgright
{
	vertical-align: bottom; 
	border-top: 6px solid #336699;
	height: 96px;
	width: 512px;
}

#contentheadermenu
{
	background-image: url("../images/bk_bar.gif");
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #336699;
	height: 20px;
	clear: both;
}
#contentheadermenu img
{
	vertical-align: bottom;
	width: 19px;
	height: 15px;
}

#contentheadermenu a:visited 
{
	color: #336699;
}
#contentheadermenu a:hover 
{
	color: #666666;
}
#contentheadermenu a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.squandered-corners {
	
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
/*============== override left side widths & padding-left: ============*/
#contentleft 
{	width: 180px;
	border-top: solid #666666 1px;
}

div.searchform input.searchformtext
{
	width: 140px;	/* override sidenavbar.css */
	margin-right: 1px;
}

#navleftmenu div.section
{
	padding-left:8px;
}
#navleftmenu div.sectionlink a
{
	padding-left:8px;
}

#navleftmenu div.group
{
	padding-left:8px;
}

#navleftmenu div.grouplink a
{
	padding-left:8px;
}

#navleftmenu div.item
{
	padding-left:16px;
}

#navleftmenu div.itemlink a
{
	padding-left:16px;
}

#navleftmenu div.printerdivider, div.paperdivider
{
	padding-left:12px;
}


#contentcenter	/*====================== begin center layout ============================*/
{
	width: 434px;
	padding: 0px;
	margin:0px;
	float: left;
	background: #ffffff;
	border-left: solid #666666 1px;
}
#contentcenterinner
{
	/*border-top: solid #666666 1px;*/
	border-right: 0; 
}	

div.sectionheading 
{	margin-top:6px;
	/*border-bottom: solid #8AA8C6 1px;*/
}

div.sectionheading span
{	 
	color: #333; font-size: 12.5pt; font-weight: bold; font-family: Verdana, Arial; 
}
div.sectionheading span.registered { font-size:11pt; vertical-align:text-top; }

div.containertop
{
	font-family: Arial, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #666666; 
	padding-top: 0px;
}

div.containertop a, div.containertop img { margin:0px; padding:0px; }

#newprodscontainer 
{
	margin:0 0 0 4px; 
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	position:relative;
}

#newprodscontaineritem1
{
	float:left;margin:4px 4px 4px 2px;width:208px;height:115px;vertical-align:bottom;background-image:url(../images/hp_1000mx_home.png);background-repeat:no-repeat;
}
#newprodscontaineritem2
{
	float:left;margin:4px 2px;width:208px;height:115px;vertical-align:bottom;background-image:url(../images/versaink_home.png);background-repeat:no-repeat;
}
#newprodscontaineritem3
{
	float:left;margin:4px 4px 4px 2px;width:208px;height:115px;vertical-align:bottom;background-image:url(../images/hp_3510mx_home.png);background-repeat:no-repeat;
}
#newprodscontaineritem4
{
	float:left;margin:4px 2px;width:208px;height:115px;vertical-align:bottom;background-image:url(../images/hp_400mx_home.png);background-repeat:no-repeat;
}

.newprodshead
{
	margin:16px 0 0 9px;
}
.newprodshead2
{
	margin:24px 0 0 9px;
}
.newproddetail
{
	margin:30px 0 0 9px;font-family:Arial, Helvetica, sans-serif;font-size:9pt;
}
.newproddetail2
{
	margin:20px 0 0 9px;font-family:Arial, Helvetica, sans-serif;font-size:9pt;
}
.newproddetail3
{
	margin:8px 0 0 9px;font-family:Arial, Helvetica, sans-serif;font-size:9pt;
}
.newproddetail4
{
	margin:16px 0 0 9px;font-family:Arial, Helvetica, sans-serif;font-size:9pt;
}
#maincontainerbottom
{
	font-family: Arial, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #666666; 
	text-align: center;
	padding-top: 8px;
}
.hardwaresuppliescontainer
{
	margin:0 5px;border:solid 1px #ccc;
}
.hscverticalbreak { clear:both;height:13px;width:350px; }


#maincontainerbottom img.top
{
	/*width: 135px;
	height: 62px;*/
	margin-top:8px;
	border: none;
}
#maincontainerbottom img.bottom
{
	/*width: 135px;
	height: 87px;*/
	border: none;
}
#maincontainerbottom div img
{
	/*padding-bottom: 10px;*/
}
a.linked { 
	color:#000;
	text-decoration:none; 
}
.handsitem { 
	width:140px; 
	height:92px; 
	padding:8px 0; 
	float:left;
	text-align:center; 
}
.greyvert { border-right: solid 1px #ccc;}
#contentright	/*====================== begin right column layout ============================*/
{
	width: 145px;
	padding: 0px;
	float: left;
	background: #fff;
}
#specialofferscontainer
{
	border:solid 1px #ccc;
	width:143px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:7px;
	border-top:none;
}
#gcardcontainer
{
	border:solid 1px #ccc;
	width:143px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:9px;
	margin-top:1px;
	border-top:none;
	background-image:url(../images/gcard-banner_art.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	text-align:center;
}
#contentfooter
{
	background-color: #e0e8f0;
	border-top: solid #666666 1px;
	text-align: center;
	font-family: Arial, helvetica, snas-serif;
	font-size: x-small;
}
.specialoffersheader {
	background-color:#f03d29; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	padding:0 0 6px 0;
	margin:0px 0 8px 0;
	border:solid 1px #f03d29;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
}
.gcardheader {
	background-color:#20426f; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	padding:0 0 6px 0;
	margin:0px 0 8px 0;
	border:solid 1px #20426f;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
}
.gcardheader2 {
	background-color:#3f94ca; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	padding:0 0 6px 0;
	margin:0px 0 8px 0;
	border:solid 1px #3f94ca;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
}
.emailsection { width:145px; height:27px; overflow:hidden; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt;margin-top:5px; }

.banner_button {
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:2px solid #fff;
     display:inline-block;
     color:#fff;
     font-family:arial;
     font-weight:bold;
     padding:3px 22px;
     text-decoration:none;
}
a.banner_button { color:#fff; }
.banner_button:hover {
	border:2px solid #fbba20;
	color: #fbba20;
}

.banner_button_yellow {
	 background-color:#fbba20;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:2px solid #fff;
     display:inline-block;
     color:#fff;
     font-family:arial;
     font-weight:bold;
     padding:3px 32px;
     text-decoration:none;
	 margin:4px 0px;
}
a.banner_button_yellow { color:#fff; }
.banner_button_yellow:hover {
	border:2px solid #fff;
	color: #fff;
	 background-color:transparent;
}

.banner_button2 {
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:2px solid #fff;
     display:inline-block;
     color:#fff;
     font-family:arial;
     font-weight:bold;
     padding:3px 12px;
     text-decoration:none;
}
a.banner_button2 { color:#fff; }
.banner_button2:hover {
	border:2px solid #00b5ec;
	color: #00b5ec;
}

/* homepage update 6/17/13 */

.button_red {
 /*    -moz-box-shadow: 0px 1px 5px 0px #83888b;
     -webkit-box-shadow: 0px 1px 5px 0px #83888b;
     box-shadow: 0px 1px 5px 0px #83888b;
     background: -ms-linear-gradient( top, #f05324 5%, #f05324 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f05324), color-stop(1, #f05324) );
     background:-moz-linear-gradient( center top, #db5883 5%, #b02750 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#db5883',endColorstr='#b02750'); */
     background-color:#f05324;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:0px solid #f05324;
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     font-weight:bold;
     padding:3px 12px;
     text-decoration:none;
/*     text-shadow:1px 1px 0px #f05324;*/
}
.button_red:hover {
/*   background: -ms-linear-gradient( top, #b02750 5%, #db5883 100% );
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b02750), color-stop(1, #db5883) );
     background:-moz-linear-gradient( center top, #b02750 5%, #db5883 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b02750',
endColorstr='#db5883');*/
     background-color:#f05324;
}
.button_red:active {
     position:relative;
     top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */


.button_blue {
/*     -moz-box-shadow: 1px 1px 5px 0px #83888b;
     -webkit-box-shadow: 1px 1px 5px 0px #83888b;
     box-shadow: 1px 1px 5px 0px #83888b;*/
     background-color:#00a7d4;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:0px solid #84bbf3;
     display:inline-block;
     color:#ffffff;
     font-family:arial;
     /*font-size:15px; */
     font-weight:bold;
     padding:3px 24px 2px 24px;
     text-decoration:none;
}
.button_blue:hover {
     background-color:#00a7d4;
}
.button_blue:active {
     position:relative;
     top:1px;
}


a.button_red { color:#fff; }
a.button_blue { color:#fff; }

#ckExpressBanner { height:246px;width:175px;background-image:url(../images/banner_cxpress1_bk.jpg);background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#333; }
.ckebHeadline { padding:45px 0px 2px 0px; font-weight:bold;font-size:13px; }
.ckebContent { text-align:left; padding:3px 8px;font-size:11px; }
.ckebContent2 { text-align:left; padding:8px 8px;font-size:11px; }

#CCaSPSdiv1 { width:764px; height:262px; margin-bottom:10px; clear:both; position:relative;border:solid 1px #ccc;float:left;}
#CCaSPSdiv2	{ width:764px; height:262px; margin-bottom:0px; clear:both; position:relative;border:solid 1px #ccc;float:left;}

#newSolutionContainer { float:left;margin:0px;border:solid 1px #ccc;width:764px;height:500px;background-image:url(../images/background_new_solutions.gif);background-repeat:no-repeat;position:relative;background-position:50%; }
#newSolution1 { height:255px;width:250px;overflow:hidden;float:left; }
#newSolution2 { height:255px;width:249px;overflow:hidden;float:left; }
#newSolution3 { height:255px;width:240px;overflow:hidden;float:left; }
#newSolution4 { height:255px;width:250px;overflow:hidden;float:left; }
#newSolution5 { height:255px;width:249px;overflow:hidden;float:left; }
#newSolution6 { height:255px;width:250px;overflow:hidden;float:left; }

#suppliesAccessoriesContainer { margin:0px 0px 20px 0px;border:solid 1px #ccc;width:960px;height:155px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; }

.fancyDisplayDollar { font-size:1.4em; }

.nsSmallHeader, .nsSmallTagLine, .nsSmallPrice 
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#363636;
}
.nsSmallHeader { font-size:12px;font-weight:bold; } 
.nsSmallTagLine { display:block; font-size:10px; line-height:13px; margin:6px 0px; } 
.nsSmallPrice { font-size:12px; }

#suppliesAccessoriesContainer a, .nsSmallHeader a, .nsSmallTagLine a, .nsSmallPrice a { color:#363636; text-decoration:none; }
#suppliesAccessoriesContainer a:hover, .nsSmallHeader a:hover, .nsSmallTagLine a:hover, .nsSmallPrice a:hover { color:#363636; text-decoration:none; }

.nsSmallPrice .fancyDisplayDollarRed { color:#b1355b; }
.fDDRed { font-size:14px;font-family:Arial, Helvetica, sans-serif; color:#b1355b; }

.saItem { height:150px;width:160px;/*background-image:url(../images/sa_divider.png)*/;background-position:top right; background-repeat:no-repeat; vertical-align:middle; float:left;}
.saItemNoDivider { height:150px;width:158px; vertical-align:middle; float:left;}
.saItem img, .saItemNoDivider img { margin:16px auto 6px auto; }
